<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <title>Briosh - Packages</title>
</head>

<body>
<h1>Briosh Packages</h1>
</body>
</html>